Package Details: xfce4-session-devel 4.19.2-1

Git Clone URL: https://aur.archlinux.org/xfce4-session-devel.git (read-only, click to copy)
Package Base: xfce4-session-devel
Description: A session manager for Xfce
Upstream URL: https://docs.xfce.org/xfce/xfce4-session/start
Licenses: GPL2
Groups: xfce4-devel
Conflicts: xfce4-session
Provides: xfce4-session
Replaces: xfce-utils
Submitter: twa022
Maintainer: twa022
Last Packager: twa022
Votes: 16
Popularity: 0.74
First Submitted: 2014-02-27 01:39 (UTC)
Last Updated: 2024-04-03 01:05 (UTC)

Dependencies (17)

Required by (5)

Sources (2)

Pinned Comments

twa022 commented on 2020-12-26 13:33 (UTC)

Don't flag out of date. This follows development snapshots. Will update once packages in the 4.17 series are published (use the stable packages in extra/community until then).

Latest Comments

bittin commented on 2022-11-01 09:31 (UTC)

4.17.1 PKGBUILD: https://pastebin.com/PEStBqG2

twa022 commented on 2020-12-26 13:33 (UTC)

Don't flag out of date. This follows development snapshots. Will update once packages in the 4.17 series are published (use the stable packages in extra/community until then).

graysky commented on 2019-06-01 15:17 (UTC)

Can you add this as a dependency? Without it, I cannot build in a clean-chroot against needed libxfconf-0.so.3 (the arch-build scripts will download the wrong version from [extra]).

depends=(... xfconf>=4.13.7-1")